Bug 71614 - g-wrap does not self-host
Summary: g-wrap does not self-host
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: g-wrap (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-15 18:58 UTC by Guy Streeter
Modified: 2016-02-10 01:31 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-15 18:58:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Guy Streeter 2002-08-15 18:58:23 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Description of problem:
rpmbuild of g-wrap has -lg-wrap-runtime-guile but doesn't point the lib path to
the dir containing the library in the build tree.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.rpmbuild g-wrap
2.
3.
	

Actual Results:  /usr/bin/ld: cannot find -lg-wrap-runtime-guile
collect2: ld returned 1 exit status

Expected Results:  successful build

Additional info:

Comment 1 Bill Nottingham 2002-11-07 04:34:50 UTC
fixed in 1.2.1-7


Note You need to log in before you can comment on or make changes to this bug.